// lib/pages/settings/settings_binding.dart

import 'package:get/get.dart';
import 'package:gifunavi/pages/settings/settings_controller.dart';

class SettingsBinding extends Bindings {
  @override
  void dependencies() {
    Get.put<SettingsController>(SettingsController()); // これを修正
    //Get.lazyPut<SettingsController>(() => SettingsController());
  }
}
